﻿:root {
    --main-color: #76bc21;
}

.field-validation-error{
    color: red;
}

@font-face {
    font-family: Noto;
    src: url(../Fonts/NotoSansJP-Regular.otf);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Noto;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

html, body {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
}

header {
    width: 100%;
    height: 3em;
    margin: 0 auto;
    margin-top: 1em;
    margin-bottom: 1em;
}

.content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    min-height: 100%;
    max-width: 95em;
    /*overflow: hidden;*/
}

.text-area-edit {
    width: 100%;
    height: 5em;
    resize: none;
}

.content-without-footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
}

footer {
    display: flex;
}

.home-button, .users-button, .roles-button, .shop-button{
    display: flex;
    justify-content: space-around;
    align-items: center;
    letter-spacing: normal;
    line-height: 18px;
    font-size: 18px;
    color: white;
    width: 12em;
    height: 3.1em;
    background-color: var(--main-color);
    border-radius: 0.5em;
}

.home-button a, .users-button a, .roles-button a, .shop-button a {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: white;
}

.align-p {
    margin: 0;
}

.home-button:hover a, .users-button:hover a, .roles-button:hover a, .shop-button:hover a {
    color: blue;
}

.navigation-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-around;
}



